<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>

	<!-- 
		HTML attributes - added to modify the behavior of an HTML element. They are added inside the opening tag of the element
			SYNTAX:
				<tag attribute="value">text</tag>
	 -->

	<h1 align="center">HTML ATTRIBUTES</h1>
	<!-- align attribute - used to modify the alignment of the text element; if no align attribute, the default alignment is left -->

	<h2 align="right">Modifiers of Element Behavior</h2>
	<ol reversed>
	<!-- reversed attribute - reverses the order, but not the position of the elements-->
		<li>Kobe Bryant</li>
		<li>Michael Jordan</li>
		<li>Lebron James</li>
	</ol>

	<img src="https://place-puppy.com/300x300">
	<!-- 
		src attribute - allows locating the resource from a relative or absolute path
			relative path - the resource is located relatively to the index.html file; the resource is in the same machine/server and is indicated by ./ or ../ depending on where the needed image is

			absolute path - the source of is not located relative to the index.html; instead, it is located outside the machine/server (it is in the ckoud/internet)
	 -->

	 <img src="./images/html5.jpg" height="200" width="200" alt="logo of HTML">
	 <!-- 
	 	height attribute - modifies the height of the img element

	 	width attribute - modifies the width of the img element

	 	alt attribute - alternative text; used to display a text once the source of the image is not existing or is erroneous
	  -->

	  <hr>
	  <h1 align="center">Listher Gonzales</h1>
	  <h3 align="center">Full Stack Web Developer</h3>
	  <img src="./images/listher.jpg" height="200" width="200" alt="a picture of me">
	  <hr>

	  <h3>My Favorite Food</h3>
	  <img src="./images/steak.jpg" height="200" width="200" alt="steak">
	  <img src="./images/ramen.jpg" height="200" width="200" alt="ramen">
	  <img src="./images/sinigang.jpg" height="200" width="200" alt="sinigang">

	  <ol type="a">
	  	<!-- type attribute - used to modify the type of order on which the list sequence will base; other types could be number, letter and roman numerals (small or capital letters) -->
	  	<li>Steak</li>
	  	<li>Ramen</li>
	  	<li>Sinigang</li>
	  </ol>

	  <hr>

	  <h1 align="center">HTML LINKS</h1>
	  <!-- links - used to go to other webpages, outside or insidde the machine/server where the index.html is located. It also follows the absolute and relative pathing/linking -->

	  <a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
	  <!-- 
	  	a tag - anchor tag; used to create links inside the webpage

	  	href attribute - used to locate the target webpage that the user will go once he or she clicks the element

	  	target="_blank" - used to open webpages/links in another tab instead of the same tab where our main index.html is
	   -->

	   <a href="./link.html">Go to Link</a>

	   <a href="./relative sample/sample.html">Go to Sample</a>

	   <div>
	   	<a href="https://www.jollibeefoods.com" target="_blank">
	   		<img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011_logo.svg.png" height="200" width="200" alt="nagugutom na ko">
	   	</a>
	   </div>

</body>
</html>